export const BasketIcon = () => {
  return (
    <svg
      height="30px"
      width="30px"
      version="1.1"
      id="Layer_1"
      xmlns="http://www.w3.org/2000/svg"
      viewBox="0 0 276.313 276.313"
    >
      <g>
        <polygon
          fill="#FFE49C"
          points="244.048,137.704 32.265,137.704 52.265,247.923 224.048,247.923 	"
        />
        <path
          fill="#F59D00"
          d="M247.842,88.056H28.471c-11.582,0-20.971,9.389-20.971,20.97v7.706
     c0,11.582,9.389,20.971,20.971,20.971h219.371c11.582,0,20.971-9.389,20.971-20.971v-7.706
     C268.813,97.445,259.424,88.056,247.842,88.056z"
        />
        <g>
          <path
            fill="#414042"
            d="M247.842,80.556h-39.413l-41.25-56.584c-2.44-3.346-7.132-4.082-10.479-1.642
         c-3.348,2.44-4.083,7.132-1.643,10.479l34.808,47.747H86.447l34.808-47.747c2.44-3.347,1.705-8.039-1.643-10.479
         c-3.346-2.438-8.039-1.706-10.479,1.642l-41.25,56.584H28.471C12.771,80.556,0,93.328,0,109.027v7.706
         c0,14.86,11.445,27.089,25.982,28.355l18.903,104.174c0.647,3.567,3.754,6.161,7.38,6.161h171.783c3.626,0,6.732-2.594,7.38-6.161
         l18.903-104.174c14.537-1.266,25.982-13.496,25.982-28.355v-7.706C276.313,93.328,263.541,80.556,247.842,80.556z
          M217.786,240.424H58.526l-17.278-95.22h193.816L217.786,240.424z M261.313,116.733c0,7.428-6.043,13.471-13.471,13.471
         c-5.813,0-206.262,0-219.371,0c-7.428,0-13.471-6.043-13.471-13.471v-7.706c0-7.428,6.043-13.471,13.471-13.471
         c8.417,0,209.335,0,219.371,0c7.428,0,13.471,6.043,13.471,13.471V116.733z"
          />
          <path
            fill="#414042"
            d="M90.156,222.423c4.143,0,7.5-3.358,7.5-7.5v-44.218c0-4.142-3.357-7.5-7.5-7.5s-7.5,3.358-7.5,7.5
         v44.218C82.656,219.065,86.014,222.423,90.156,222.423z"
          />
          <path
            fill="#414042"
            d="M122.156,222.423c4.143,0,7.5-3.358,7.5-7.5v-44.218c0-4.142-3.357-7.5-7.5-7.5s-7.5,3.358-7.5,7.5
         v44.218C114.656,219.065,118.014,222.423,122.156,222.423z"
          />
          <path
            fill="#414042"
            d="M154.156,222.423c4.143,0,7.5-3.358,7.5-7.5v-44.218c0-4.142-3.357-7.5-7.5-7.5s-7.5,3.358-7.5,7.5
         v44.218C146.656,219.065,150.014,222.423,154.156,222.423z"
          />
          <path
            fill="#414042"
            d="M186.156,222.423c4.143,0,7.5-3.358,7.5-7.5v-44.218c0-4.142-3.357-7.5-7.5-7.5s-7.5,3.358-7.5,7.5
         v44.218C178.656,219.065,182.014,222.423,186.156,222.423z"
          />
        </g>
      </g>
    </svg>
  );
};
